Webbserverprogrammering 1

Show sourcecode

The following files exists in this folder. Click to view.

webbserverprogrammering/projekt/snake_oil_seller/css/

entry.css
log-sign_in.css
main.css
snake_oil.css

snake_oil.css

38 lines ASCII Windows (CRLF)
html {
  width: 100vw;
  overflow-x: hidden;
  margin: 0;
}

h1 {
  color: rgb(230, 126, 34);
}

body {
  background-color: rgb(64, 81, 59);
  display: flex;
  width: 90vw;
  min-height: 80vh;
  padding-left: 4vw;
  padding-right: 4vw;
  margin-bottom: 1vh;
  flex-direction: column;
  align-items: center;
}

#rubrics {
  background-color: rgba(98, 129, 65, 0.5);
  display: flex;
  width: 80vw;
  height: 100px;
  border: 0.5vw solid rgba(229, 217, 182, 0.5);
  border-radius: 5vw;
  align-items:center;
  justify-content: space-evenly;
  margin-bottom: 8vh;
}
#rubrics a {
  color: rgb(230, 126, 34);
  font-size: 1.5vw;
}